Remove bill tags
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/tags"
payload = { "tag_ids": ["3c90c3cc-0d44-4b50-8888-8dd25736052a"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_ids: ['3c90c3cc-0d44-4b50-8888-8dd25736052a']})
};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "{}"
}""Bills
Remove bill tags
Remove tags from bills by tag id. Bills can be untagged in bulk or individually. This endpoint only allows deleting tags on bills and cannot be used to remove tags on other entity types.
DELETE
/
v1
/
businesses
/
{businessId}
/
bills
/
tags
Remove bill tags
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json
Path Parameters
The UUID of the business to untag bills for
Body
application/json
List of tag IDs to delete
Response
Resource type. Value will be 'com.layerfi.controllers.EmptyResponse'.
Example:
"{}"
āI